.conteudo{
    padding-top: 10px;
}
.contato{
   /* background-color: aqua;*/
    margin: 0 auto;
    
     width: 60%;
    max-width: 600px;
}
.contatoForm{
   /* border: solid 1px; background-color: #ffffff;*/ 
    width: 100%;
    padding-top: 30px;
    margin: 0px auto 20px;
    text-align:center;
   
    border: 0px solid;
   border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}

.resultadoContato{
    width: 100%;
    margin: 0px auto 30px auto;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color:#56aa8d;
    padding: 20px 0 20px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;  
    background-color: #fff;
    }

#logoWhatsApp-p{
    margin: 0 auto;
    width: 35px;
    height: auto;
    border: 0px solid;
}


/*////////////FORM///////////*/
 

.contatoInput{
  width: 90%;
  color: #292929;
  font-size: 16px;
  background-color: #efece3;
  border-radius: 5px;
  height: 35px;
  margin-bottom: 15px;
    border:0;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  text-indent: 10px;
   padding: 0;
    
    /*//////////////////teste///////*/
    
     width: 90%;
    color: #292929;

    font-size: 16px;
    background-color: #faf9f6;
    border: 0;
    border-bottom: 0px solid #cbc2ac;
    
    border-radius: 4px;
    height: 35px;
    margin: 5px auto 10px;

 
    text-indent: 15px;
    padding: 0;
 
    -webkit-appearance: none;
   
       box-shadow: inset 0 1px 4px  rgba(67, 52, 17, 0.28)
}

.contatoTextArea {
  width: 90%;
  color: #292929;
  font-size: 16px;
  background-color: #efece3;
  border: 0px solid #E9E9E9;
  border-radius: 5px;
  height: 200px;
  margin-bottom: 0px;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  text-indent: 10px;
  padding-top: 16px;
  padding-left: 0px;
  padding-right: 0;
 /*//////////////////teste///////*/
    
width: 90%;
    color: #292929;

    font-size: 16px;
    background-color: #faf9f6;
    border: 0;
    border-bottom: 0px solid #cbc2ac;
    
    border-radius: 4px;
    height: 150px;
    margin: 5px auto 10px;

 
    text-indent: 15px;
    padding: 0;
 
    -webkit-appearance: none;
   
       box-shadow: inset 0 1px 4px  rgba(67, 52, 17, 0.28)
}

.formContato ::-webkit-input-placeholder {
    /* Edge */
    color: #be7272;
}

.formContato :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #be7272;
    
}

.formContato ::placeholder {
    color: #be7272;
}
.contatoTextArea::-webkit-input-placeholder {
  
  color: #be7272;
 text-indent: 10px;
 
}
.contatoSubmit {
  width: 90%;
  font-size: 18px;
  border-radius: 4px;
  color: #fff;
  height: 40px;
  opacity: 0.9;
  margin:20px auto 20px auto;
    
  cursor: pointer;
  background: #75ad9e;
  display: block;
  border: 0px solid black;
  transition: 0.4s;
    
     /*//////////////////teste///////*/
    
     width: 90%;
    font-size: 18px;
    border-radius: 4px;
    color: #fff;
    height: 50px;
    opacity: 1;
    margin-bottom: 20px;
    cursor: pointer;
    background: #75ad9e;
    display: block;
    border: none;
    transition: 0.4s;
    -webkit-appearance: ;
   opacity: 1;
       box-shadow: 0 2px 3px  rgba(67, 52, 17, 0.28);
}

.contatoSubmit:hover {
  opacity: 0.8;
   }


.voltarButton {
    margin: 0 auto;
  width: 30%;
  font-size: 18px;
  border-radius: 4px;
  color: #fff;
  height: 40px;
  opacity: 0.9;
  margin-bottom: 20px;
  cursor: pointer;
  background: #9aa06b;
  display: block;
  border: none;
  transition: 0.4s;
}

.voltarButton:hover {
  opacity: 1;
   }



/*//////////////////MOBILE/////////////////////////////*/
@media screen and (max-width: 768px){

    .conteudo{
       
    }
.contato{
    width: 95%;
    
    
}
.resultado{
    width: 95%;
    margin: 20px auto;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color:#56aa8d;
       
    }
 
.contatoInput{
   
 
 
}

.contatoTextArea {
  
 
  
  }

.contatoSubmit {
  width: 95%;
  font-size: 20px;
  margin-bottom: 20px;
  }
    .voltarButton {
   
  width: 50%;
 
}
} /*fim @media*/